{
  "success":true,
  "code":null,
  "desc":null,
  "timestamp":1561363232162,
  "data":{
      "petOwner":true,
      "foodNum":100,
      "foodName":"粮食",
      "feedLimit":25,
      "foodStoreLimit":100,
      "pets":[
          {
              "id":1,
              "identifier":"haidilao_1",
              "petName":"番茄锅",
              "petLevel":2,
              "petExp":25,
              "currentLevelExp":25,
              "nextLevelExp":50,
              "full":false,
              "feedCountLimit":1,
              "feedCount":0
          }
      ]
  }
}